System.Xml 2.0.0.0 System.Enum System.Flags To be added. To be added.
- Field
  System.Xml.Serialization.XmlEnum("enableDataBinding")
  System.Xml.Serialization.CodeGenerationOptions To be added. 2.0.0.0
- Field
  System.Xml.Serialization.XmlEnum("newAsync")
  System.Xml.Serialization.CodeGenerationOptions To be added. 2.0.0.0
- Field
  System.Xml.Serialization.XmlEnum("oldAsync")
  System.Xml.Serialization.CodeGenerationOptions To be added. 2.0.0.0
- Field
  System.Xml.Serialization.XmlEnum("order")
  System.Xml.Serialization.CodeGenerationOptions To be added. 2.0.0.0
- Field
  System.Xml.Serialization.XmlEnum("properties")
  System.Xml.Serialization.CodeGenerationOptions To be added. 2.0.0.0
- Field
  System.Xml.Serialization.XmlIgnore
  System.Xml.Serialization.CodeGenerationOptions To be added. 2.0.0.0